How to install libghc-lucid-svg-doc on Debian Unstable (Sid)